WordPress sikkerhedshul (1 flash gallery)

Vi ser for tiden mange WordPress blogs blive angrebet og defaced vha. en gammel version af “1 Flash Gallery” plugin’et

Vi vil igen på det stærkeste anbefale ALLE kunder at sikre sig de bruger nyeste version af både WordPress, plugins og temaer.

Du kan læse mere om exploiten her:

http://spareclockcycles.org/2011/09/06/flash-gallery-arbitrary-file-upload/

http://wordpress.org/support/topic/1-flash-gallery-executable-file-upload-attack

2 tanker om "WordPress sikkerhedshul (1 flash gallery)"

  1. Mikkel

    Enig, det er rigtigt godt at se at I informerer om sikkerhedshuller i WordPress. Det er i det hele taget en en rigtig god service og et rigtigt godt webhotel I har for WordPress brugere. BackUp Buddy kører uden timeout, og serveren melder ikke om interne fejl når sikkerhedsplugins som BPS modificerer .htaccess filen. Godt gået!

Der er lukket for kommentarer.